<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0"
    xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dcterms="http://purl.org/dc/terms/"
    xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
    xmlns:tif="http://www.tourinfrance.net/Tourinfrance3/" xmlns="http://www.w3.org/1999/xhtml" exclude-result-prefixes="#default dc dcterms sy tif">
    <!-- -->
    <xsl:template name="HTML020">
        <h1>2. Granule Update</h1>
        <!-- -->
        <xsl:call-template name="displayElement2">
            <xsl:with-param name="label">updatePeriod</xsl:with-param>
            <xsl:with-param name="value">
                <xsl:value-of select="tif:Update/sy:updatePeriod"/>
            </xsl:with-param>
        </xsl:call-template>
        <!-- -->
        <xsl:call-template name="displayElement2">
            <xsl:with-param name="label">updateFrequency</xsl:with-param>
            <xsl:with-param name="value">
                <xsl:value-of select="tif:Update/sy:updateFrequency"/>
            </xsl:with-param>
        </xsl:call-template>
        <!-- -->
        <xsl:call-template name="displayElement2">
            <xsl:with-param name="label">updateBase</xsl:with-param>
            <xsl:with-param name="value">
                <xsl:value-of select="tif:Update/sy:updateBase"/>
            </xsl:with-param>
        </xsl:call-template>
        <!-- -->
        <div class="eltSpacer">.</div>
    </xsl:template>
    <!-- -->
</xsl:stylesheet>
