<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0"
    xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dcterms="http://purl.org/dc/terms/"
    xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
    xmlns:tif="http://www.tourinfrance.net/Tourinfrance3/" xmlns="http://www.w3.org/1999/xhtml" exclude-result-prefixes="#default dc dcterms sy tif">
    <!-- -->
    <xsl:template name="HTML070">
        <h1>7. Granule Prestations Liées<xsl:call-template name="displayIds">
                <xsl:with-param name="id">
                    <xsl:value-of select="tif:PrestationsLiees/@id"/>
                </xsl:with-param>
                <xsl:with-param name="idref">
                    <xsl:value-of select="tif:PrestationsLiees/@idref"/>
                </xsl:with-param>
            </xsl:call-template>
        </h1>
        <!-- -->
        <xsl:for-each select="tif:PrestationsLiees/tif:DetailPrestationLiee">
            <!-- -->
            <h2>Prestation Liée <xsl:value-of select="position()"/> : <xsl:value-of
                select="@libelle"/> (type: <xsl:value-of select="./@type"/>) <xsl:call-template name="displayIds">
                    <xsl:with-param name="id">
                        <xsl:value-of select="./@id"/>
                    </xsl:with-param>
                    <xsl:with-param name="idref">
                        <xsl:value-of select="./@idref"/>
                    </xsl:with-param>
                </xsl:call-template>
            </h2>
            <!-- -->
            <xsl:call-template name="displayElement2">
                <xsl:with-param name="label">identifier</xsl:with-param>
                <xsl:with-param name="value">
                    <xsl:value-of select="./@identifier"/>
                </xsl:with-param>
            </xsl:call-template>
            <!-- -->
            <xsl:call-template name="displayElement2">
                <xsl:with-param name="label">-</xsl:with-param>
                <xsl:with-param name="value">
                    <xsl:value-of select="."/>
                </xsl:with-param>
            </xsl:call-template>
            <!-- -->
        </xsl:for-each>
        <!-- -->
        <div class="eltSpacer">.</div>
    </xsl:template>
    <!-- -->
</xsl:stylesheet>
