<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0"
    xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dcterms="http://purl.org/dc/terms/"
    xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
    xmlns:tif="http://www.tourinfrance.net/Tourinfrance3/" xmlns="http://www.w3.org/1999/xhtml" exclude-result-prefixes="#default dc dcterms sy tif">
    <!-- -->
    <xsl:template name="HTML200">
        <h1>&gt; Images</h1>
        <!-- -->
        <xsl:for-each select="tif:Multimedia/tif:DetailMultimedia">
            <!-- -->
            <xsl:if test="./@libelle = 'Image' ">
                <h2>Image <xsl:value-of select="position()"/> :  <xsl:value-of select="./tif:Nom"/> - <xsl:value-of select="./tif:LegendeRessource"/></h2>
                <!-- -->
                <xsl:call-template name="displayImage">
                    <xsl:with-param name="value">
                        <xsl:value-of select="./tif:URL"/>
                    </xsl:with-param>
                </xsl:call-template>
                <!-- -->
            </xsl:if>
            <!-- -->
        </xsl:for-each>
        <!-- -->
        <div class="eltSpacer">.</div>
    </xsl:template>
    <!-- -->
</xsl:stylesheet>
